Package org.apache.sling.jcr.maintenance

## Interface RunnableJob

All Superinterfaces:
  `Runnable`

    public interface RunnableJob
    extends Runnable

Interface to add a method to get the scheduler expression for a runnable job

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getSchedulerExpression()`

### Methods inherited from interface java.lang.Runnable

`run`

### Method Detail

#### getSchedulerExpression

    String getSchedulerExpression()